html {
    font-size: 14px;
}

/* Стили для плашки с результатами */
.search_result {
    position: absolute;
    border: 1px solid #ddd;
    background: #fff;
    padding: 10px;
    z-index: 9999;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
#mainsearch {
    width:500px;
    max-width:100%;
}
.btn-letter {
    margin-top:5px;
}

.todaypreheader {
    font-size:larger;
}

.words-list {
    margin-top:5px;
}

.todayshort {
    border:1px solid black; margin-top:10px;padding:5px;
}

.balldream {
    font-size:2rem;
}

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    /*margin-bottom: 55px;*/
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 55px;
    padding-top:17px;
    color:#9d9d9d;
}

#page-container {
    /*padding-top:50px!important;*/
    position:unset!important;
}

.block-content {
    background-color: white;
    padding-bottom: 15px;
}

#sidebar {
    display:none;
}

.h1, .h2, .h3, .h4, .h5, .h6, .h7, .h8, .h9, .h10 {
    margin-bottom: 0!important;
    margin-top: 0!important;
}

summary {
    border-radius: 5px;
    cursor: pointer;
    padding: 8px 10px;
}

.fixed-box {height: 280px;}
.fixed-div {height: 280px;}
.fixed-top-panel {position: fixed;z-index: 9999;top: 0;background-color:#eee;padding-top:10px;}

.headers-fixed {
    position:fixed;
    top:55px;
    z-index: 2;
}

.level-2{
    padding-left:5px;
}

.bordered-padding {
    border:1px solid black;
    padding:10px;
    background-color: white;
}

.onepage {
    margin-bottom:10px;
}

.headers-collapsed {
    max-height:70vh;
    overflow-y: auto;
    background-color: white;
}

.g-recaptcha {
    display: flex;
    justify-content: center;
}